incubator-hcatalog-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ashutosh Chauhan (Commented) (JIRA)" <>
Subject [jira] [Commented] (HCATALOG-10) Shouldn't assume the secure hadoop installation
Date Thu, 15 Dec 2011 00:57:30 GMT


Ashutosh Chauhan commented on HCATALOG-10:

But, UserGroupInformation is in same package in both 0.20.x
and 0.20.2xx
So, I am not sure if this if will work. Safer is to check for UnixUserGroupInformation which
has been deleted in 0.20.2xx but still exists in 0.20.x.
> Shouldn't assume the secure hadoop installation
> -----------------------------------------------
>                 Key: HCATALOG-10
>                 URL:
>             Project: HCatalog
>          Issue Type: Bug
>    Affects Versions: 0.1
>            Reporter: Devaraj Das
>            Assignee: Julien Le Dem
>         Attachments: HCAT-10.patch
> HCatalog currently only builds against Hadoop 20S. It should successfully build against
hadoop-0.20 as well. 

This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators:!default.jspa
For more information on JIRA, see:


View raw message